[EMISSIVE_REVERSE_0]
NAME=sub_wrxsti_05_lod0_taillightL_lights_gls_reverse_light__24a6a07,sub_wrxsti_05_lod0_taillightR_lights_gls_reverse_light__37f2f2c
COLOR=200,200,200
LAG=0.8
SIMULATE_HEATING=1

[EXHAUST_FLAMES]
ANTILAG=1 ; turbo antilag, i havent tested this yet
ANTILAG_DELAY=0.0 ; how long after antilag trigger do flames start, in seconds
ANTILAG_INTENSITY=40 ; flame size
ANTILAG_INTERVAL_MAX=9000
ANTILAG_INTERVAL_MIN=2000
ANTILAG_TURBO_THRESHOLD=0.5
DAMAGE=0 ; engine damage? idk
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1 ; lifting off the throttle
DI3CHARGE_CHARGE_TIME=0.001 ; how long you have to press the throttle to "charge" the flames
DISCHARGE_DELAY=0.1 ; delay after throttle lift
DISCHARGE_DURATION=3.1 ; length of flame shooting, in seconds
DISCHARGE_PROBABILITY=1; chance of flame shoot on lift, 1 is guaranteed, 0 is never
DISCHARGE_INTENSITY=5; flame size
DISCHARGE_RPM_THRESHOLD_MAX=9000 ; self explanatory
DISCHARGE_RPM_THRESHOLD_MIN=2000 ; self explanatory
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=1 ; on upshift
FLAT_SHIFT_COOLDOWN=0 ; after upshift
FLAT_SHIFT_DURATION=5 ; length of flame shooting, in seconds
FLAT_SHIFT_GAS_THRESHOLD=80 ; how much gas needs to be pressed on upshift for flame, 100 is wide open
FLAT_SHIFT_INTENSITY=5 ; flame size
FLAT_SHIFT_PROBABILITY=1 ; chance of flame shoot on upshift
FLAT_SHIFT_RPM_THRESHOLD=8500
LIMITER=1 ; on hitting the limiter
LIMITER_DELAY=0 ; delay, in seconds
LIMITER_INTENSITY=5 ; flame size
LIMITER_RPM_THRESHOLD=2000 ; limiter flames will not shoot below this rpm


[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=sub_wrxsti_05_lod0_taillightL_lights_glass___1108_verti_02856ec,sub_wrxsti_05_cockpit_headlightL_reflector___404_vertic_9bd6b72
COLOR=20,10,0, 4
LAG=0.9
BLINK_FREQENCY_HZ = 1.45
SIMULATE_HEATING=4
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=sub_wrxsti_05_lod0_taillightR_lights_glass___1108_verti_bb5a4c6,sub_wrxsti_05_cockpit_headlightR_reflector___404_vertic_21c374a
COLOR=20,10,0, 4
LAG=0.9
BLINK_FREQENCY_HZ = 1.45
SIMULATE_HEATING=4
LOCATION=FRONT




[EMISSIVE_LIGHT_0]
NAME=sub_wrxsti_05_lod0_taillightL_taillight2S___405_vertice_d98d1ca,sub_wrxsti_05_lod0_taillightL_taillightst___446_vertice_c35e98e,sub_wrxsti_05_lod0_taillightR_taillightst___446_vertice_cb50d41,sub_wrxsti_05_lod0_taillightR_taillight2S___405_vertice_1bc8387
COLOR=250,0,0
OFF_COLOR=0,0,0
LAG=0
SIMULATE_HEATING=0.6
CAST_LIGHT=1 
LOCATION=FRONT


[EMISSIVE_LIGHT_1]
NAME=sub_wrxsti_05_cockpit_headlightR_xenonhead___51_vertice_3f7385a,sub_wrxsti_05_cockpit_headlightL_xenonhead___51_vertice_f4e9cdc
COLOR=100,100,100
OFF_COLOR=0,0,0
LAG=0
SIMULATE_HEATING=0.6
CAST_LIGHT=1 
LOCATION=FRONT


[EMISSIVE_LIGHT_2]
NAME=sub_wrxsti_05_cockpit_interior_gauge_emissive___427_ver_2ec36e1
COLOR=10,10,10
OFF_COLOR=0,0,0
LAG=0
SIMULATE_HEATING=0.6
CAST_LIGHT=1 
LOCATION=FRONT


[EMISSIVE_HIGHBEAM_0]
NAME=sub_wrxsti_05_cockpit_headlightR_head_light___419_verti_6054ea7,sub_wrxsti_05_cockpit_headlightR_oldhead___23_vertices_34_faces,sub_wrxsti_05_cockpit_headlightR_rubber_trim___276_vert_8b8e6da,sub_wrxsti_05_cockpit_headlightL_head_light___419_verti_0981817,sub_wrxsti_05_cockpit_headlightL_oldhead___22_vertices_33_faces,sub_wrxsti_05_cockpit_headlightL_rubber_trim___268_vert_edca32c
COLOR=255,244,229
OFF_COLOR=0,0,0
LAG=0
SIMULATE_HEATING=0.6
CAST_LIGHT=1 
LOCATION=FRONT


[EMISSIVE_BRAKE_0]
NAME=sub_wrxsti_05_lod0_taillightL_detail_glass_red___216_ve_d917474,sub_wrxsti_05_lod0_taillightR_detail_glass_red___216_ve_6b40537
COLOR=255,0,0
OFF_COLOR=0,0,0
LAG=0
SIMULATE_HEATING=0.6
CAST_LIGHT=1 
LOCATION=FRONT
